//
//  TempNavigationBar.m
//  RTNaviDemo
//
//  Created by Jasonvvei on 2017/3/17.
//  Copyright © 2017年 GeekBean Technology Co., Ltd. All rights reserved.
//

#import "TempNavigationBar.h"

@interface TempNavigationBar ()

@end

@implementation TempNavigationBar


- (instancetype)init {
    if (self = [super init]) {
        [self setup];
    }
    return self;
}

- (instancetype)initWithCoder:(NSCoder *)aDecoder {
    if (self = [super initWithCoder:aDecoder]) {
        [self setup];
    }
    return self;
}

- (instancetype)initWithFrame:(CGRect)frame {
    if (self = [super initWithFrame:frame]) {
        [self setup];
    }
    return self;
}

- (void)setup {
    self.backgroundColor = VVRandomColor;
    self.barTintColor = VVRandomColor;
    self.tintColor = VVRandomColor;
}

@end
