//
//  Push4.m
//  RTNaviDemo
//
//  Created by Jasonvvei on 2017/3/17.
//  Copyright © 2017年 GeekBean Technology Co., Ltd. All rights reserved.
//

#import "Push4.h"
#import "Push3.h"

@interface Push4 ()

@property (nonatomic, strong) UIButton *btn;
@property (nonatomic, strong) UISwitch *animateSwitch;

@end

@implementation Push4

- (void)viewDidLoad {
    [super viewDidLoad];
    
    self.view.backgroundColor = VVRandomColor;
    
    self.navigationController.navigationBar.barTintColor = VVRandomColor;
    self.navigationController.navigationBar.tintColor = VVRandomColor;
    self.navigationController.navigationBar.translucent = YES;
    [self.navigationController.navigationBar setTitleTextAttributes:@{NSForegroundColorAttributeName: [UIColor cyanColor]}];
    
    self.rt_disableInteractivePop = NO;
    self.title = @"Push3";
    
    self.animateSwitch = [[UISwitch alloc] init];
    self.animateSwitch.on = YES;
    self.animateSwitch.center = CGPointMake(100, 100);
    [self.view addSubview:self.animateSwitch];
    
    
    self.btn = [UIButton buttonWithType:UIButtonTypeCustom];
    [self.btn setTitle:@"Push and Remove" forState:UIControlStateNormal];
    self.btn.frame = CGRectMake(100, 300, 100, 50);
    self.btn.backgroundColor = VVRandomColor;
    [self.btn addTarget:self action:@selector(push) forControlEvents:UIControlEventTouchUpInside];
    [self.view addSubview:self.btn];
}

- (void)push {
    Push3 *p3 = [[Push3 alloc] init];
    NSLog(@"---%@", self.navigationController);
    NSLog(@"---%@", self.navigationController.childViewControllers);
    NSLog(@"---%@", self.rt_navigationController.childViewControllers);
    NSLog(@"---%@", self.rt_navigationController.rt_viewControllers);
    WeakSelf;
    [self.rt_navigationController pushViewController:p3 animated:self.animateSwitch.on complete:^(BOOL finished) {
        [weakSelf.rt_navigationController removeViewController:weakSelf];
    }];
}


@end
